FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by computron.
Your IP: 3.226.241.176

npm 3c81d2df-320d-4401-93d9-df5a1eba07c4

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/npm,3c81d2df-320d-4401-93d9-df5a1eba07c4.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2020/09/10 20:50:27

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: nodejs: no such package
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: nodejs: no such package
  • error 5
  • error: BR installation failed

Content:

request from: qboosh
checking if we should skip the build
started at: Thu Sep 10 20:50:01 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/3c81d2df-320d-4401-93d9-df5a1eba07c4/npm-6.14.8-1.src.rpm
fetched 6172273 bytes, 6360.8 K/s
installing srpm: npm-6.14.8-1.src.rpm
+ install -d /tmp/B.citr6V/BUILD /tmp/B.citr6V/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog npm-6.14.8-1.src.rpm
* Thu Sep 10 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/npm.git;a=log;h=master
* Thu Sep 10 2020 Jakub Bogusz <qboosh@pld-linux.org> cb97f86
- pl, updated dependencies - package more man pages (hoping they won't conflict with future packages) * Wed Sep 09 2020 Jan Palus <atler@pld-linux.org> bc2c141
- up to 6.14.8 + rpm -Uhv --nodeps --define '_topdir /tmp/B.citr6V' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' npm-6.14.8-1.src.rpm Preparing... ################################################## npm ################################################## + rm -f npm-6.14.8-1.src.rpm + install -m 700 -d /tmp/B.citr6V/BUILD/tmp + TMPDIR=/tmp/B.citr6V/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.citr6V' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.citr6V/npm.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: nodejs >= 6 is needed by npm-6.14.8-1.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date Loading [pndir]th-test... Applying packages.ndir.2020.09.08-17.32.01.gz... Applying packages.ndir.2020.09.09-10.45.01.gz... Retrieving diff::packages.ndir.2020.09.09-16.48.01.gz......................................done Applying packages.ndir.2020.09.09-16.48.01.gz... Applying packages.ndir.2020.09.10-12.08.01.gz... Retrieving diff::packages.ndir.2020.09.10-14.38.02.gz......................................done Applying packages.ndir.2020.09.10-14.38.02.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... Loading [pndir]th-test... Applying packages.ndir.2020.09.08-17.40.01.gz... Applying packages.ndir.2020.09.08-19.15.02.gz... Applying packages.ndir.2020.09.09-01.47.01.gz... Applying packages.ndir.2020.09.09-04.15.01.gz... Applying packages.ndir.2020.09.09-10.17.02.gz... Applying packages.ndir.2020.09.09-10.21.01.gz... Retrieving diff::packages.ndir.2020.09.09-10.22.01.gz......................................done Applying packages.ndir.2020.09.09-10.22.01.gz... Retrieving diff::packages.ndir.2020.09.09-16.35.01.gz......................................done Applying packages.ndir.2020.09.09-16.35.01.gz... Retrieving diff::packages.ndir.2020.09.09-16.48.02.gz......................................done Retrieving diff::packages.ndir.dscr.2020.09.09-16.48.02.gz.................................done Applying packages.ndir.2020.09.09-16.48.02.gz... Retrieving diff::packages.ndir.2020.09.09-19.50.01.gz......................................done Applying packages.ndir.2020.09.09-19.50.01.gz... Retrieving diff::packages.ndir.2020.09.10-04.22.01.gz......................................done Applying packages.ndir.2020.09.10-04.22.01.gz... Retrieving diff::packages.ndir.2020.09.10-11.51.01.gz......................................done Retrieving diff::packages.ndir.dscr.2020.09.10-11.51.01.gz.................................done Applying packages.ndir.2020.09.10-11.51.01.gz... Retrieving diff::packages.ndir.2020.09.10-12.08.02.gz......................................done Applying packages.ndir.2020.09.10-12.08.02.gz... Retrieving diff::packages.ndir.2020.09.10-14.38.02.gz......................................done Applying packages.ndir.2020.09.10-14.38.02.gz... Retrieving diff::packages.ndir.2020.09.10-14.49.01.gz......................................done Applying packages.ndir.2020.09.10-14.49.01.gz... Retrieving diff::packages.ndir.2020.09.10-18.10.01.gz......................................done Applying packages.ndir.2020.09.10-18.10.01.gz... Writing /root/.cache/poldek/[...]/packages.ndir.gz... checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 27040 packages read poldek: Removed 1317 duplicate packages from available set poldek: error: nodejs: no such package no conflicts found checking BR rpm: error: Failed build dependencies: rpm: nodejs >= 6 is needed by npm-6.14.8-1.src rpm: Building target platforms: x32-pld-linux installing BR: nodejs + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade nodejs Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 27040 packages read Removed 1317 duplicate packages from available set error: nodejs: no such package error: BR installation failed + chmod -R u+rwX /tmp/B.citr6V/BUILD + rm -rf /tmp/B.citr6V/tmp /tmp/B.citr6V/BUILD + rm -rf /tmp/B.citr6V Begin-PLD-Builder-Info Build-Time: user:6.47s sys:0.91s real:26.34s (faults io:0 non-io:192262) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]